ISCS#FEP - Feature #785
09/08/2020 10:31 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/28/2020
10/28/2020
100%

30.00 hours
15.00 hours

Description

0oooooooooooo

Subtasks:
Feature # 942: 1000000000

Resolved

History

#1 - 09/08/2020 10:32 AM - zhenyu yu
- Due date changed from 09/16/2020 to 09/19/2020
- Start date changed from 09/15/2020 to 09/18/2020

#2 - 09/08/2020 10:34 AM - zhenyu yu
- Due date changed from 09/19/2020 to 09/21/2020

#3 - 09/21/2020 02:45 PM - zhenyu yu

- Subject changed from (0000000000 to00ODDOOOODODODODODODD
- Due date changed from 09/21/2020 to 09/23/2020

- Status changed from New to In Progress

- Start date changed from 09/18/2020 to 09/21/2020

- Estimated time changed from 20.00 h to 30.00 h

#4 - 09/22/2020 10:47 AM - zhenyu yu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time changed from 30.00 h to 10.00 h
#5 - 09/22/2020 11:02 AM - zhenyu yu
- Estimated time changed from 10.00 h to 30.00 h
